{
  "warningText": "每次使用前记得长按主页刷新接口",
  "sites": [
    {
      "key": "豆瓣",
      "name": "🎯王萍萍自用",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./js/douban.js",
      "searchable": 0,
      "filterable": 0,
      "changeable": 0
    },
    {
      "key": "csp_KungFu404",
      "name": "🎦阿里设置",
      "type": 3,
      "api": "csp_KungFu404",
      "searchable": 1,
      "filterable": 0,
      "changeable": 0,
      "jar": "./jar/ali.jar"
    },
   {
        "key": "玩偶",
        "name": "玩偶┃4K弹幕",
        "type": 3,
        "api": "csp_WoGG",
        "searchable": 1,
        "quickSearch": 1,
        "changeable": 0,
        "ext": "./tvbox/tok.txt+4k|auto|fhd$$$https://www.wogg.xyz/$$$弹"
    },
    {
      "key": "csp_XBPQ_好戏",
      "name": "👹好戏┃TV",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/好戏.json"
    },
    {
      "key": "csp_Kuaikan",
      "name": "💡快看|直连",
      "type": 3,
      "api": "csp_Kuaikan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "./jar/kuaikan.jar"
    },
    {
      "key": "熊猫",
      "name": "🐼熊猫┃追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./json/熊猫.json"
    },
    {
      "key": "厂长在线",
      "name": "👷厂长┃在线",
      "type": 3,
      "playerType": 2,
      "api": "./lib/drpy2.min.js",
      "ext": "./js/在线.js"
    },
    {
      "key": "6v",
      "name": "🤘6V┃磁力",
      "type": 3,
      "api": "csp_XYQHiker",
      "playerType": 1,
      "ext": "./json/6v.json",
      "jar": "./jar/xyq.jar"
    },
    {
      "key": "电影港",
      "name": "💫电影┃港湾",
      "type": 3,
      "api": "csp_XYQHiker",
      "playerType": "1",
      "ext": "./json/电影港.json",
      "jar": "./jar/xyq.jar"
    },
    {
      "key": "xsj",
      "name": "🍬新视觉┃影视",
      "type": 3,
      "playerType": 2,
      "api": "csp_XBPQ",
      "filterable": 1,
      "quickSearch": 1,
      "searchable": 1,
      "ext": "./json/新视觉.json"
    },
    {
      "key": "csp_星辰",
      "name": "🌛星辰┃TV",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/星辰.json"
    },
    {
      "key": "csp_vs",
      "name": "🐦VS|影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/vs.json"
    },
    {
      "key": "速度",
      "name": "🚙速度┃秒播",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.gsjtlxy.top/xgapp.php/v3/"
    },
    {
      "key": "csp_午夜",
      "name": "🌘午夜┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/午夜影视.json"
    },
    {
      "key": "007",
      "name": "🎈007┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./json/007影视.json"
    },
    {
      "key": "世界",
      "name": "🌍影音┃世界",
      "type": 3,
      "api": "csp_AppYsV2",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "http://106.52.241.21:83/api.php/app/"
    },
    {
      "key": "子子影视",
      "name": "➰子子┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/子子.json"
    },
    {
      "key": "虎虎",
      "name": "🐯Tiger┃TV",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./json/虎虎.json"
    },
    {
      "key": "小鹿",
      "name": "🦌小鹿┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./json/小鹿.json"
    },
    {
      "key": "csp_Free",
      "name": "🌱Free┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/freeok.json"
    },
    {
      "key": "素白",
      "name": "🪧素白白┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "playerType": "1",
      "ext": "./json/素白白.json"
    },
    {
      "key": "csp_xBPQ_奇优",
      "name": "🤴奇优┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/奇优.json"
    },
    {
      "key": "csp_乐猪",
      "name": "🐷乐猪┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/乐猪.json"
    },
    {
      "key": "csp_农民",
      "name": "🏌农民┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/农民影视.json"
    },
    {
      "key": "csp_花猫",
      "name": "🐱花猫┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/花猫.json"
    },
    {
      "key": "csp_达龟",
      "name": "🐢达达龟┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/达达龟.json"
    },
    {
      "key": "csp_热播",
      "name": "🥞热播┃之家",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/热播之家.json"
    },
    {
      "key": "csp_淘剧",
      "name": "淘剧┃影院",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/淘剧.json"
    },
    {
      "key": "A8影视",
      "name": "🎱A8┃影视",
      "type": 3,
      "api": "csp_AppYs",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://aaa.a8ys.xyz/ruifenglb_api.php/v1.vod"
    },
    {
      "key": "csp_Voflix",
      "name": "🧶Vof┃lix",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/voflix.json"
    },
    {
      "key": "csp_厂长",
      "name": "🍎主力源",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/厂长.json"
    },
     {
      "key": "jiangliang",
      "name": "🌄嘉靓┃APP",
      "type": 3,
      "api": "csp_AppYsV2",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "http://api.jialiangos.com:81/api.php/app/"
    },
    {
      "key": "耐看",
      "name": "🕶耐看┃点播",
      "type": 3,
      "api": "csp_XBPQ",
      "ext": "./json/耐看.json"
    },
    {
      "key": "csp_干饭",
      "name": "🥣干饭┃TV",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/干饭.json"
    },
    {
      "key": "短剧",
      "name": "💾一起┃看剧",
      "type": 3,
      "api": "csp_YQKan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "categories": [
        "短剧"
      ],
      "jar": "./jar/DJ.jar"
    },
    {
      "key": "csp_疯狗",
      "name": "🐶疯狗┃TV",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/疯狗.json"
    },
    {
      "key": "csp_98",
      "name": "🎲98┃TV",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/98.json"
    },
    {
      "key": "csp_Bdys",
      "name": "💡哔嘀┃影视",
      "type": 3,
      "api": "csp_Bdys",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "jar": "./jar/jiaoyu.jar"
    },
    {
      "key": "csp_小苹果",
      "name": "🍎小苹果┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/小苹果.json"
    },
    {
      "key": "csp_55",
      "name": "👓55┃看剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/55.json"
    },
    {
      "key": "csp_柒月",
      "name": "💅柒月┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/柒月.json"
    },
    {
      "key": "csp_光棍",
      "name": "🐣光棍┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/光棍.json"
    },
    {
      "key": "csp_lol",
      "name": "🍡lol┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/lol.json"
    },
    {
      "key": "csp_土豪",
      "name": "🧕土豪┃TV",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/土豪.json"
    },
    {
      "key": "csp_345",
      "name": "🍪345┃看片",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/345.json"
    },
    {
      "key": "csp_蛋蛋",
      "name": "🥚蛋蛋┃剧场",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/蛋蛋.json"
    },
    {
      "key": "csp_黑狐",
      "name": "🦝黑狐┃影视",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/黑狐.json"
    },
    {
      "key": "csp_苹果",
      "name": "🍏苹果┃追剧",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/苹果.json"
    },
    {
      "key": "csp_短剧",
      "name": "📺短剧┃TV",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./json/短剧.json",
      "jar": "./jar/jiaoyu.jar"
    },
    {
      "key": "动漫巴士",
      "name": "🚌动漫┃巴士",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://raw.githubusercontent.com/wff0325/1/master/XB/dmbs.json"
    },
    {
      "key": "维奇动漫",
      "name": "🚠维奇┃动漫",
      "type": 3,
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://raw.githubusercontent.com/wff0325/1/master/XB/wqdm.json"
    },
    {
      "key": "腾讯",
      "name": "⭕官方┃资源",
      "type": 3,
      "api": "./lib/drpy2.min.js",
      "ext": "./js/tengxun.js"
    },
    {
      "key": "荐片",
      "name": "🔪荐片┃磁力",
      "type": 3,
      "playerType": 1,
      "api": "./lib/drpy2.min.js",
      "ext": "./js/荐片.js"
    },
    {
      "key": "爱迪",
      "name": "💡爱迪┃外剧",
      "type": 3,
      "api": "csp_AppYsV2",
      "ext": "https://aidiapp.xyz/xgapp.php/v2/",
      "jar": "./jar/xyq.jar"
    },
    {
      "key": "PanSearch",
      "name": "🙀盘Se┃搜索",
      "type": 3,
      "api": "csp_PanSearch",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "./tvbox/tok.txt+4k|fhd|auto"
    },
    {
      "key": "七夜",
      "name": "😾七夜┃云盘",
      "type": 3,
      "api": "csp_Dovx",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "./tvbox/tok.txt+4k|fhd|auto"
    },
    {
      "key": "YiSo",
      "name": "🛎易搜┃云盘",
      "type": 3,
      "api": "csp_YiSo",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0,
      "changeable": 0,
      "ext": "./tvbox/tok.txt+4k|fhd|auto"
    },
    {
      "key": "PanSou",
      "name": "🔘盘搜┃搜索",
      "type": 3,
      "api": "csp_PanSou",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "./tvbox/tok.txt+4k|auto|fhd"
    },
    {
      "key": "UpYun",
      "name": "📫Up┃云盘",
      "type": 3,
      "api": "csp_UpYun",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "./tvbox/tok.txt+4k|auto|fhd"
    },
    {
      "key": "xh",
      "name": "🎯2023.10.27更新",
      "type": 3,
      "api": "csp_xh",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    }
  ],
    "parses": [
    {
      "name": "解析聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "web聚合",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "🌾左岸",
      "type": 1,
      "url": "https://api.tyun77.cn/api.php/provide/parseDicturl?url=",
      "ext": {
        "flag": [
          "爱奇艺",
          "奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "leshi",
          "bilibili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "芒果"
        ],
        "header": {
          "User-Agent": "okhttp/3.12.0"
        }
      }
    },
    {
      "name": "🌄嘉靓",
      "type": 1,
      "url": "https://api.tyun77.cn/api.php/provide/parseDicturl?url="
    },
    {
      "name": "🥭世界",
      "type": 1,
      "url": "http://175.178.183.192:86/api/?key=b832096861839f56066bf4ae7a0d7be0&url=",
      "ext": {
        "flag": [
          "qq",
          "mgtv",
          "YuMi-vip"
        ]
      }
    },
    {
      "name": "🌽玉米",
      "type": 1,
      "url": "http://61.147.93.21:8090/index.php?url="
    }
  ],
  "flags": [
    "youku",
    "优酷",
    "优 酷",
    "优酷视频",
    "qq",
    "腾讯",
    "腾 讯",
    "腾讯视频",
    "iqiyi",
    "qiyi",
    "奇艺",
    "爱奇艺",
    "爱 奇 艺",
    "m1905",
    "xigua",
    "letv",
    "leshi",
    "乐视",
    "乐 视",
    "sohu",
    "搜狐",
    "搜 狐",
    "搜狐视频",
    "tudou",
    "pptv",
    "mgtv",
    "芒果",
    "imgo",
    "芒果TV",
    "芒 果 T V",
    "bilibili",
    "哔 哩",
    "哔 哩 哔 哩"
  ],
  "spider": "./jar/xhkw66.jar",
  "wallpaper": "https://tool.weetai.cn/api",
  "lives": [
    {
      "name": "live",
      "type": 0,
      "url": "https://mirror.ghproxy.com/https://raw.githubusercontent.com/wff0325/1/master/zB/pro.txt",
      "epg": "http://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    }
  ],
  "rules": [
    {
      "name": "量子",
      "hosts": [
        "vip.lz",
        "hd.lz"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "非凡",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "host": "piaku.cc",
      "rule": [
        ".mp4",
        ".m3u8",
        "?auth_token",
        "m3u8"
      ]
    },
    {
      "host": "v.3412.net.cn",
      "rule": [
        ".mp4",
        "security-token=",
        "aliyuncs.com",
        "m3u8"
      ]
    },
    {
      "host": "jx.jsonplayer.com",
      "rule": [
        ".mp4",
        ".m3u8",
        "?vkey=",
        "110.42.2.115",
        "m3u8"
      ]
    },
    {
      "host": "movie.bulei.cc",
      "rule": [
        ".mp4",
        ".m3u8",
        "?vkey=",
        "1ftn_handler",
        "http://1.71.18.153",
        "mu.dcd1.cn",
        "aliyundrive.net",
        "m3u8"
      ]
    },
    {
      "host": "rebozj.pro",
      "rule": [
        ".mp4",
        ".m3u8",
        "https://p3-sign.douyinpic.com",
        "m3u8"
      ]
    },
    {
      "host": "brovod.com",
      "rule": [
        ".m3u8"
      ]
    },
    {
      "host": "https://www1.gntv.live",
      "rule": [
        ".m3u8",
        "m3u8?",
        "4k.clyjx.cn:97"
      ]
    },
    {
      "host": "renren.pro",
      "rule": [
        ".m3u8"
      ]
    },
    {
      "host": "https://v.3412.net.cn",
      "rule": [
        ".m3u8",
        ".m3u8?",
        ".mp4"
      ]
    },
    {
      "host": "v.t-ui.cn",
      "rule": [
        ".m3u8",
        "m3u8?",
        "vip.ffzy-play4.com"
      ]
    },
    {
      "host": "cj.ffzyapi.com",
      "rule": [
        ".m3u8",
        "m3u8?"
      ]
    },
    {
      "host": "siguyy.com",
      "rule": [
        "mp4",
        ".m3u8",
        "https://ccp-bj29-video-preview.oss-enet.aliyuncs.com",
        "aliyuncs.com"
      ]
    },
    {
      "name": "火山嗅探",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "抖音嗅探",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    }
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "max-buffer-size",
          "value": "5242880"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "max-buffer-size",
          "value": "5242880"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
  "ads": [
    "wan.51img1.com",
    "iqiyi.hbuioo.com",
    "vip.ffzyad.com",
    "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd"
  ]
}
